:root {
    --rai-chat-radius: 2em;
    --rai-chat-owner-bg: var(--mainColor);
    --rai-chat-sender-bg: var(--mainColor);
    --rai-chat-owner-color: #fff;
    --rai-chat-sender-color: #fff;
    --rai-chat-date-color: rgba(155,155,155,.7);
    --rai-chat-date-size: .7em;
    --rai-chat-primary-color: var(--mainColor);
    --rai-chat-secondary-color: #666;
    --rai-chat-success-color: #33aa33;
}
#banner-offer #rai-chat-container{
    font-size: 10px;
    width: 250px;
    
    color: #fff;
    position: absolute;
    top: 10px;
    left: 10px;
    
    z-index:1;
}
@media (max-width: 1200px) {
    #banner-offer #rai-chat-container{
    }
}
@media (min-width: 1200px) and (max-width: 1440px){
    #banner-offer #rai-chat-container{
    }
}
@media (min-width: 760px){
    #banner-offer #rai-chat-container{
      top: 20px;
      left: 20px;
    }
}
@media (max-width: 760px) {
    #banner-offer #rai-chat-container{
        width: 200px;
        font-size: 7px;
    }
}
@media (max-width: 400px) {
    #banner-offer #rai-chat-container{
        width: 150px;
        font-size: 7px;
        
    }
    #rai-chat .rai-chat-row .rai-chat-message{
        padding: .7em .9em;
    }
    #rai-chat .rai-chat-row{
        /*margin-bottom: .3em;*/
    }
    
    #banner-offer #rai-chat .rai-chat-row > div.rai-chat-row-head{
        display: none;
    }
    #banner-offer #rai-chat .rai-chat-row.rai-chat-sender:first-child > div.rai-chat-row-head{
         display: flex;
    }
    #banner-offer #rai-chat .rai-chat-row.rai-chat-owner:first-child > div.rai-chat-row-head{
        display: flex;
    }
    #rai-chat .rai-chat-row .rai-chat-message .rai-chat-state{
        display: none;
    }
}
#banner-offer #rai-chat-container .rai-chat-demo-big{
    font-size: 2em;
}
#banner-offer .rai-chat-row-head{
    color: #fff;
}
#banner-offer .rai-chat-row-head .rai-chat-user-box i.fas{
    font-size: 1.5em;
}
#banner-offer .rai-chat-message-data .rai-chat-message-action{
    
}
#banner-offer #rai-chat .rai-chat-row.rai-chat-sender .rai-chat-row-data .rai-chat-button{
    /*display: inline;*/
    border-radius: 15px;
    background: #fff;
    color: var(--mainColor);
    opacity: 1;
    border: 0px;
}
#banner-offer .rai-chat-message .rai-chat-state {
    margin-top: .5em;
}
#banner-offer .rai-chat-message .rai-chat-state .rai-chat-send,
#banner-offer .rai-chat-message .rai-chat-state .rai-chat-hour{
    color: #fff !important;
}
#banner-offer #rai-chat .rai-chat-pulse-docs{
  /*aspect-ratio: 2;*/
  --_g: no-repeat radial-gradient(circle closest-side,#fff 90%,#0000);
}
#banner-offer #rai-chat .rai-chat-row-demo-up{
    margin-top: -30px;
}